body {
    background-color: #e4e5e7;
}

::placeholder {
    text-transform: none !important;
}

#notification {
    position: fixed;
    top: 0px;
    z-index: 99999999 !important;
}

.top {
    height: auto;
    background-color: #222328;
    border: 1px solid;
    font-size: 1rem;
    min-height: 120px;
}

#logo img {
    width: 200px;
    margin: 10px 0 0 0;
}

/*
.navbar-dark a {
    color: #fff;
}
.navbar-dark a.active {
    color: #007bff;
}
.navbar-dark a.dropdown-item {
    color: #16181b;
}
*/
.menu {
    margin: 30px 0 0 0;
}

.menu a {
    text-align: center;
}

.menu li {
    margin: 0px 5px 0px 5px;
}

.cart_block {
    cursor: pointer;
    color: #fff;
    margin: 5px 0 0 0;
    text-align: center;
}

.cart_block i {
    font-size: 20px;
}

.modal-title {
    margin: 0 auto;
    color: #111114;
}

.count_cart {
    background: #fff;
    color: #222328;
    font-weight: bold;
    padding: 0px 10px 3px 10px;
    border-radius: 10px;
}

.count_cart_poupop {
    background: #222328;
    color: #fff;
    font-weight: bold;
    padding: 0px 10px 5px 10px;
    border-radius: 10px;
}

.login_block {
    color: #fff;
    display: flex;
    position: relative;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    margin: auto;
    height: 100%;
}

.login_block i {
    font-weight: bold;
}

.login_block a {
    border: 1px solid #fff;
    display: block;
    width: 90px;
    margin: auto;
    border-radius: 20px;
}

.login_block a:hover {
    background: #fff;
    color: #222328;
    text-decoration: none;
}

.search_block {
    margin: 20px auto;
}

.search_block i {
    margin: 0px 5px 0 0px;
}

.block_left {
    float: left;
}

.block_right {
    float: right;
}

.tel_block i {
    vertical-align: middle;
    font-size: 40px;
    margin: 0px 25px 0 0px;
    color: #e31e25;
}

.whats_block i {
    vertical-align: middle;
    font-size: 40px;
    margin: 0px 25px 0 0px;
    color: #00921a;
    font-weight: normal;
}


.card-text,
.card-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*
сategory menu start
*/
ul.box-category li.active>ul {
    display: block;
}

ul.box-category>li ul li>a:first-child:before {
    content: '- ';
    font-weight: normal;
}

ul.box-category .toggle-btn,
ul.box-category .toggle-link,
ul.box-category li.image {
    display: none;
}

/* Pop-Up Style */
ul.popup-category li ul {
    position: absolute;
    top: 0;
    left: 178px;
    z-index: 777;
    display: block;
    visibility: hidden;
    padding-left: 4px;
    width: 100%;
    background: rgba(255, 255, 255, 0);
    list-style: none;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

ul.popup-category li:hover>ul {
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

ul.popup-category li ul li {
    background-color: #EEE;
}

ul.popup-category li>ul>li.active {
    border-top: 1px solid #CCC;
    background-color: #DDD;
}

ul.popup-category a.toggle-btn,
ul.popup-category a.toggle-link {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    width: 24px;
    height: 30px;
    background: url('../image/arrow.png') -24px 3px no-repeat;
}

ul.popup-category li:hover>a.toggle-btn,
ul.popup-category li:hover>a.toggle-link {
    background: url('../image/arrow.png') 0 3px no-repeat;
}

/* Pop-Up Column Right Style */
ul.popup-category.column_right>li ul {
    left: -182px;
    padding-right: 4px;
    padding-left: 0;
}

ul.popup-category.column_right li a {
    padding: 8px 10px 8px 24px;
}

ul.popup-category.column_right li a.toggle-btn,
ul.popup-category.column_right li a.toggle-link {
    right: auto;
    left: 0;
    padding: 0;
    background: url('../image/arrow.png') 0 -20px no-repeat;
}

ul.popup-category.column_right li:hover>a.toggle-btn,
ul.popup-category.column_right li:hover>a.toggle-link {
    background: url('../image/arrow.png') -24px -20px no-repeat;
}

/* Accordion and Collapsible Style */
ul.accordion-category,
ul.collapsible-category,
ul.popup-category {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.accordion-category li,
ul.collapsible-category li,
ul.popup-category li {
    position: relative;
    margin: 0;
    padding: 0;
}

ul.accordion-category>li+li,
ul.collapsible-category>li+li,
ul.popup-category>li+li {
    border-top: 1px solid #e1e3ef;
}

ul.accordion-category li ul,
ul.collapsible-category li ul {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.accordion-category>li ul>li,
ul.collapsible-category>li ul>li {
    background-color: #f1f2f7;
}

ul.accordion-category>li ul>li+li,
ul.collapsible-category>li ul>li+li,
ul.popup-category>li ul li+li {}

ul.accordion-category li a,
ul.collapsible-category li a,
ul.popup-category li a {
    display: block;
    margin: 0;
    color: #343d5c;
    text-decoration: none;
    line-height: 14px;
    font-weight: bold;
}

ul.accordion-category li.active>a,
ul.collapsible-category li.active>a,
ul.popup-category li.active>a {
    font-weight: bold;
}

ul.accordion-category>li>a,
ul.collapsible-category>li>a,
ul.popup-category li a {
    padding: 20px 10px 20px 20px;
}

ul.accordion-category>li ul>li>a,
ul.collapsible-category>li ul>li>a {
    padding: 20px 10px 20px 50px;
    color: #a2a7bb;
    font-weight: normal;
    border-bottom: 1px solid #e0e3ec;
    border-top: 1px solid #e0e3ec;
}

ul.accordion-category>li ul>li ul>li>a,
ul.collapsible-category>li ul>li ul>li>a {
    padding: 8px 28px 8px 30px;
}

ul.accordion-category>li ul>li ul>li ul>li>a,
ul.collapsible-category>li ul>li ul>li ul>li>a {
    padding: 8px 28px 8px 38px;
}

ul.accordion-category a.toggle-btn,
ul.accordion-category a.toggle-link,
ul.collapsible-category a.toggle-btn,
ul.collapsible-category a.toggle-link {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    width: 55px;
}

ul.accordion-category>li>a.toggle-link,
ul.collapsible-category>li>a.toggle-link {
    visibility: hidden;
    background: url('../image/arrow.png') 3px -93px no-repeat;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

ul.accordion-category>li ul>li>a.toggle-link,
ul.collapsible-category>li ul>li>a.toggle-link {
    visibility: hidden;
    background: url('../image/arrow.png') -21px -93px no-repeat;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

ul.accordion-category a.toggle-btn,
ul.collapsible-category a.toggle-btn {
    background-color: #343d5c;
    color: #fff;
    height: 100%;
}

ul.accordion-category a.toggle-btn.open,
ul.collapsible-category a.toggle-btn.open {}

ul.accordion-category li:hover>a.toggle-link,
ul.collapsible-category li:hover>a.toggle-link {
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

ul.accordion-category>li:hover>a.toggle-btn,
ul.collapsible-category>li:hover>a.toggle-btn {}

ul.accordion-category>li:hover>a.toggle-btn.open,
ul.collapsible-category>li:hover>a.toggle-btn.open {}

ul.accordion-category>li>a.toggle-link:hover,
ul.accordion-category>li>a.toggle-btn:hover,
ul.collapsible-category>li>a.toggle-link:hover,
ul.collapsible-category>li>a.toggle-btn:hover {}

ul.accordion-category>li ul>li>a.toggle-link:hover,
ul.accordion-category>li ul>li>a.toggle-btn:hover,
ul.collapsible-category>li ul>li>a.toggle-link:hover,
ul.collapsible-category>li ul>li>a.toggle-btn:hover {
    background-color: rgba(0, 0, 0, 0.02);
}

ul.accordion-category>li>a.toggle-btn.open:hover,
ul.collapsible-category>li>a.toggle-btn.open:hover {}

ul.accordion-category>li:hover>a,
ul.collapsible-category>li:hover>a,
ul.popup-category li:hover>a {}

.accordion-category li:last-child {}

ul.accordion-category>li:hover>a+a,
ul.collapsible-category>li:hover>a+a {}

ul.accordion-category>li ul>li:hover>a,
ul.collapsible-category>li ul>li:hover>a {
    margin: 0 0 0 10px;
}

ul.accordion-category li.image a,
ul.collapsible-category li.image a,
ul.popup-category li.image a {
    padding: 4px;
    font-size: 0;
    line-height: 0;
    text-align: center;
}

ul.accordion-category li.image img,
ul.collapsible-category li.image img,
ul.popup-category li.image img {
    max-width: 100%;
}

ul.accordion-category li,
ul.accordion-category li a,
ul.collapsible-category li,
ul.collapsible-category li a,
ul.popup-category li,
ul.popup-category li ul,
ul.popup-category li a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.category_menu {
    background: #fff;
}

.toggle-btn .fa-angle-down {
    display: none;
}

.open .fa-angle-down {
    display: block;
}

.open .fa-angle-right {
    display: none;
}

.toggle-btn .fa-angle-right {
    font-size: 40px;
    text-align: center;
    margin: 15% 0% 0% 35%;
}

.open .fa-angle-down {
    font-size: 40px;
    text-align: center;
    margin: 20% 0 0 0;
}

.open .fa-angle-down:hover,
.toggle-btn .fa-angle-right:hover,
.toggle-btn .fa-angle-down:hover,
.open .fa-angle-right:hover {
    color: #fff;
}

.toggle-btn:hover,
.open:hover {
    color: #fff !important;
}

/*
сategory menu end
*/
.i_cat_prod {
    width: 20px;
}

#min_img_prod {
    height: 330px;
    overflow: auto;
}

/* Get the bourbon mixin from http://bourbon.io */

/* Reset */

.flip-clock-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-clock-wrapper a {
    cursor: pointer;
    text-decoration: none;
    color: #ccc;
}

.flip-clock-wrapper a:hover {
    color: #fff;
}

.flip-clock-wrapper ul {
    list-style: none;
}

.flip-clock-wrapper.clearfix:before,
.flip-clock-wrapper.clearfix:after {
    content: " ";
    display: table;
}

.flip-clock-wrapper.clearfix:after {
    clear: both;
}

.flip-clock-wrapper.clearfix {
    *zoom: 1;
}

/* Main */
.flip-clock-wrapper {
    font: normal 11px "Helvetica Neue", Helvetica, sans-serif;
    -webkit-user-select: none;
}

.flip-clock-meridium {
    background: none !important;
    box-shadow: 0 0 0 !important;
    font-size: 36px !important;
}

.flip-clock-meridium a {
    color: #313333;
}

.flip-clock-wrapper {
    text-align: center;
    position: relative;
    width: 100%;
    margin: 1em;
}

.flip-clock-wrapper:before,
.flip-clock-wrapper:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.flip-clock-wrapper:after {
    clear: both;
}

/* Skeleton */
.flip-clock-wrapper ul {
    position: relative;
    float: left;
    margin: 5px;
    width: 30px;
    height: 50px;
    font-weight: bold;
    line-height: 87px;
    border-radius: 6px;
    background: #000;
}

.flip-clock-wrapper ul li {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    line-height: 55px;
    text-decoration: none !important;
}

.flip-clock-wrapper ul li:first-child {
    z-index: 2;
}

.flip-clock-wrapper ul li a {
    display: block;
    height: 100%;
    -webkit-perspective: 200px;
    -moz-perspective: 200px;
    perspective: 200px;
    margin: 0 !important;
    overflow: visible !important;
    cursor: default !important;
}

.flip-clock-wrapper ul li a div {
    z-index: 1;
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    overflow: hidden;
    outline: 1px solid transparent;
}

.flip-clock-wrapper ul li a div .shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.flip-clock-wrapper ul li a div.up {
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    top: 0;
}

.flip-clock-wrapper ul li a div.up:after {
    content: "";
    position: absolute;
    top: 44px;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 3px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.4);
}

.flip-clock-wrapper ul li a div.down {
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
    bottom: 0;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.flip-clock-wrapper ul li a div div.inn {
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 200%;
    color: #ccc;
    text-shadow: 0 1px 2px #000;
    text-align: center;
    background-color: #333;
    border-radius: 6px;
    font-size: 35px;
}

.flip-clock-wrapper ul li a div.up div.inn {
    top: 0;
}

.flip-clock-wrapper ul li a div.down div.inn {
    bottom: 0;
}

/* PLAY */
.flip-clock-wrapper ul.play li.flip-clock-before {
    z-index: 3;
}

.flip-clock-wrapper .flip {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}

.flip-clock-wrapper ul.play li.flip-clock-active {
    -webkit-animation: asd 0.5s 0.5s linear both;
    -moz-animation: asd 0.5s 0.5s linear both;
    animation: asd 0.5s 0.5s linear both;
    z-index: 5;
}

.flip-clock-divider {
    float: left;
    display: inline-block;
    position: relative;
    width: 20px;
    height: 100px;
}

.flip-clock-divider:first-child {
    width: 0;
}

.flip-clock-dot {
    display: block;
    background: #323434;
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    left: 5px;
}

.flip-clock-divider .flip-clock-label {
    position: absolute;
    top: 4em;
    right: -75px;
    color: black;
    text-shadow: none;
    font-size: 140%;
}

.flip-clock-dot.top {
    top: 20px;
    min-height: 0px;
}

.flip-clock-dot.bottom {
    bottom: 55px;
}

@-webkit-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }

}

@-moz-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }

}

@-o-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }

}

@keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }

}

.flip-clock-wrapper ul.play li.flip-clock-active .down {
    z-index: 2;
    -webkit-animation: turn 0.5s 0.5s linear both;
    -moz-animation: turn 0.5s 0.5s linear both;
    animation: turn 0.5s 0.5s linear both;
}

@-webkit-keyframes turn {
    0% {
        -webkit-transform: rotateX(90deg);
    }

    100% {
        -webkit-transform: rotateX(0deg);
    }

}

@-moz-keyframes turn {
    0% {
        -moz-transform: rotateX(90deg);
    }

    100% {
        -moz-transform: rotateX(0deg);
    }

}

@-o-keyframes turn {
    0% {
        -o-transform: rotateX(90deg);
    }

    100% {
        -o-transform: rotateX(0deg);
    }

}

@keyframes turn {
    0% {
        transform: rotateX(90deg);
    }

    100% {
        transform: rotateX(0deg);
    }

}

.flip-clock-wrapper ul.play li.flip-clock-before .up {
    z-index: 2;
    -webkit-animation: turn2 0.5s linear both;
    -moz-animation: turn2 0.5s linear both;
    animation: turn2 0.5s linear both;
}

@-webkit-keyframes turn2 {
    0% {
        -webkit-transform: rotateX(0deg);
    }

    100% {
        -webkit-transform: rotateX(-90deg);
    }

}

@-moz-keyframes turn2 {
    0% {
        -moz-transform: rotateX(0deg);
    }

    100% {
        -moz-transform: rotateX(-90deg);
    }

}

@-o-keyframes turn2 {
    0% {
        -o-transform: rotateX(0deg);
    }

    100% {
        -o-transform: rotateX(-90deg);
    }

}

@keyframes turn2 {
    0% {
        transform: rotateX(0deg);
    }

    100% {
        transform: rotateX(-90deg);
    }

}

.flip-clock-wrapper ul li.flip-clock-active {
    z-index: 3;
}

/* SHADOW */
.flip-clock-wrapper ul.play li.flip-clock-before .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
    background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
    -webkit-animation: show 0.5s linear both;
    -moz-animation: show 0.5s linear both;
    animation: show 0.5s linear both;
}

.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
    background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
    -webkit-animation: hide 0.5s 0.3s linear both;
    -moz-animation: hide 0.5s 0.3s linear both;
    animation: hide 0.5s 0.3s linear both;
}

/*DOWN*/
.flip-clock-wrapper ul.play li.flip-clock-before .down .shadow {
    background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
    background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
    -webkit-animation: show 0.5s linear both;
    -moz-animation: show 0.5s linear both;
    animation: show 0.5s linear both;
}

.flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
    background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
    background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
    -webkit-animation: hide 0.5s 0.3s linear both;
    -moz-animation: hide 0.5s 0.3s linear both;
    animation: hide 0.5s 0.2s linear both;
}

@-webkit-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@-moz-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@-o-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@-webkit-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }

}

@-moz-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }

}

@-o-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }

}

@keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }

}

@media only screen and (max-width:360px) {
    .clock {
        margin: 0 auto;
        display: block;
        width: 100%;
    }

    .flip-clock-wrapper ul {
        height: 35px;
        line-height: 35px;
        margin: 2px;
        width: 24px !important;
    }

    .flip-clock-wrapper ul li a div.up:after {
        top: 16px;
    }

    .flip {
        width: 24px !important;
    }

    .flip-clock-divider {
        height: 35px;
        width: 10px !important;
    }

    .flip-clock-dot {
        height: 4px;
        width: 4px;
        left: 2px !important;
    }

    .flip-clock-dot.top {
        top: 12px;
    }

    .flip-clock-dot.bottom {
        bottom: 6px;
    }

    .flip-clock-divider .flip-clock-label {
        font-size: 11px !important;
    }

    .flip-clock-divider.days .flip-clock-label {
        right: -42px !important;
    }

    .flip-clock-divider.hours .flip-clock-label {
        right: -42px !important;
    }

    .flip-clock-divider.minutes .flip-clock-label {
        right: -48px !important;
    }

    .flip-clock-divider.seconds .flip-clock-label {
        right: -50px !important;
    }

    .flip-clock-wrapper ul li {
        line-height: 35px;
    }

    .flip-clock-wrapper ul {
        width: 24px !important;
    }

    .flip-clock-wrapper ul li a div div.inn {
        font-size: 21px;
    }

    ul.flip {
        width: 20px !important;
        padding: 0px;
    }

}

@media only screen and (min-width:361px) and (max-width:480px) {
    .clock {
        margin: 0 auto;
        display: block;
        width: 100%;
    }

    .flip-clock-wrapper ul {
        height: 35px;
        line-height: 35px;
        margin: 2px;
        width: 30px !important;
        padding: 0px;
    }

    .flip-clock-wrapper ul li a div.up:after {
        top: 16px;
    }

    .flip {
        width: 30px;
    }

    .flip-clock-divider {
        height: 35px;
        width: 10px;
    }

    .flip-clock-dot {
        height: 4px;
        width: 4px;
        left: 4px !important;
    }

    .flip-clock-dot.top {
        top: 12px;
    }

    .flip-clock-dot.bottom {
        bottom: 6px;
    }

    .flip-clock-divider.days .flip-clock-label {
        right: -46px !important;
    }

    .flip-clock-divider.hours .flip-clock-label {
        right: -46px !important;
    }

    .flip-clock-divider.minutes .flip-clock-label {
        right: -55px !important;
    }

    .flip-clock-divider.seconds .flip-clock-label {
        right: -55px !important;
    }

    .flip-clock-wrapper ul li {
        line-height: 35px;
    }

    .flip-clock-wrapper ul {
        width: 26px;
    }

    .flip-clock-wrapper ul li a div div.inn {
        font-size: 21px;
    }

    .flip-clock-divider .flip-clock-label {
        top: 40px;
    }

}

@media screen and (min-width:481px) and (max-width:767px) {
    .clock {
        margin: 0 auto;
        display: block;
        width: 100%;
    }

    .flip-clock-wrapper ul {
        height: 50px;
        line-height: 50px;
    }

    .flip-clock-wrapper ul li a div.up:after {
        top: 24px;
    }

    .flip-clock-divider {
        height: 50px;
    }

    .flip-clock-dot {
        height: 6px;
        width: 6px;
        left: 7px;
    }

    .flip-clock-dot.top {
        top: 17px;
    }

    .flip-clock-dot.bottom {
        bottom: 8px;
    }

    .flip-clock-divider .flip-clock-label {
        font-size: 11px;
    }

    .flip-clock-divider.days .flip-clock-label {
        right: -58px;
    }

    .flip-clock-divider.hours .flip-clock-label {
        right: -58px;
    }

    .flip-clock-divider.minutes .flip-clock-label {
        right: -64px;
    }

    .flip-clock-divider.seconds .flip-clock-label {
        right: -64px;
    }

    .flip-clock-wrapper ul li {
        line-height: 50px;
    }

    .flip-clock-wrapper ul {
        width: 37px;
    }

    .flip-clock-wrapper ul li a div div.inn {
        font-size: 30px;
    }

    .flip-clock-divider .flip-clock-label {
        top: 60px;
    }

}

@media (min-width:992px) {
    .clock {
        zoom: 0.5
    }

}

/* Timer */
.choose_star {
    color: orange;
}

.star_reiting div {
    display: inline-block;
}

.star_reiting input {
    display: none;
}

ul#product-tab li {
    margin: 0px 0 20px 0px;
}

.shadow-to-catalog,
.shadow-to-catalog:focus {
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.75);
}

select[disabled].shadow-to-catalog {
    box-shadow: none !important;
}

.input-quantity,
.input-quantity:focus {}

.cart_add_block div {

    display: inline-block;

}

ul.carousel-indicators li {
    background-color: #000;
}

ul.carousel-indicators li.active {
    background-color: #f00;
}

.fa-camera-alt {}

#search_table td {
    padding: 0px !important;
    vertical-align: middle !important;
    margin: 0px !important;
}

.add_user,
.go_in,
.return_user,
.cart_button,
.order_button {
    font-size: 20px;
    margin: 0px 5px 0px 0px;
    color: #fffefe;
    font-weight: bold;
    display: inline-table;
    vertical-align: middle;
}

.on_order_prod[aria-expanded="true"] {
    display: none !important;
}

.off_order_prod[aria-expanded="false"] {
    display: none !important;
}

.off_order_prod[aria-expanded="true"] {
    display: block !important;
}

.acc-block {
    white-space: normal;
}

.acc-block:hover {
    -webkit-box-shadow: inset 0px 0px 20px 5px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: inset 0px 0px 20px 5px rgba(50, 50, 50, 0.5);
    box-shadow: inset 0px 0px 20px 5px rgba(50, 50, 50, 0.5);
}

tr.related-price td {
    border: 0px !important;
}

table#search_result td {
    padding: 0px;
    vertical-align: middle;
}

tr.info-related td {
    border: 0px;
    border-top: 2px solid #dee2e6;
}

.name_user:hover {
    color: #fff !important;
}

/* Бегущая строка */
@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }

}

@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0)
    }

}

.marquee {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.marquee * {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 21s infinite linear;
    animation: scroll 40s infinite linear;
}

.marquee *:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.message_header {
    margin: 12px auto;
    display: block;
    text-align: center;
    width: 70px;
    max-width: 100%;
}

#messageblock {
    background-color: #fff;
    cursor: pointer;
}

#messageblock:hover {
    -webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
}

.message_block {
    border: 1px solid #ddd;
    padding: 5px;
    display: block;
    margin: 10px 0 10px 0;
    border-radius: 5px;
    background-color: #fff;
    min-width: 500px;
}

.message-text {
    min-height: 100px;
}

.last_empty {
    display: none;
}

@media screen and (max-width:991px) {
    #yand_metrika {
        margin-bottom: 60px;
    }

    #add_product td,
    #add_product a {
        font-size: 1rem !important;
    }

    .table_to_select select {
        font-size: 1rem !important;
    }

    .table_mobile_order_filtr,
    .table_mobile_order_filtr input,
    .table_mobile_order_filtr select,
    .table_mobile_order_filtr select option,
    .table_mobile_order_list {
        font-size: 10px;
    }

    .title_login {
        font-size: 25px;
    }

    .cart-total {
        font-size: 12px;
    }

    .minus_mobile,
    .plus_mobile,
    .input-quantity_mobile {
        font-size: 10px;
    }

    .input-quantity_mobile {
        position: relative;
        top: 1px;
        height: 18px;
    }

    .minus_mobile,
    .plus_mobile {
        width: 15px;
    }

    .mini-cart-info,
    .cart-info,
    .cart-info-mob {
        font-size: 11px;
    }

    .mini-cart-info th {
        font-weight: 500;
        padding: 0px;
    }

    .rem_cart_min a i {
        font-size: 11px;
    }

    .last_empty {
        display: block;
    }

    .last_empty:last-child {
        display: none;
    }

    .button_search_many_text {
        float: right;
    }

    .first_table thead {
        display: none;
    }

    .first_table td {
        display: flex;
        width: 100%;
    }

    .proiz_info,
    .name_many_text,
    .model_many_text,
    .button_search_many_text {
        width: 75%;
        display: block;
        text-align: right;
    }

    .text_manu_search2,
    .text_name_search2,
    .text_model_search2,
    .text_action_search2,
    .proiz_info,
    .name_many_text,
    .model_many_text,
    .button_search_many_text a {
        font-size: 11px;
    }

    .search_result2 {
        font-size: 11px !important;
    }

    .alert {
        width: 100%;
        font-size: 11px !important;
    }

    .title_search {
        font-size: 20px;
    }

    .input-quantity,
    .input-quantity:focus {
        width: 30px !important;
        box-shadow: none;
        font-size: 11px !important;
    }

}

@media screen and (min-width:991px) {

    .text_manu_search2,
    .text_name_search2,
    .text_model_search2,
    .text_action_search2 {
        display: none !important;
    }

    .to_btn {
        display: block;
        margin: 10px;
    }

}

#search_result tbody tr:hover {
    cursor: pointer !important;
    background: #f9f3c6;
}

#search_result_mobile tbody .product-price-mobile:hover {
    cursor: pointer !important;
    background: #f9f3c6;
}

.cart-prod:checked+i {
    display: none;
}

.cart-prod:checked+i+i {
    display: block !important;
}

.cart-prod-mob:checked+i {
    display: none;
}

.cart-prod-mob:checked+i+i {
    display: block !important;
}

.cart-info td,
.cart-info-mob td {
    vertical-align: middle !important;
}

.cart-info th,
.cart-info-mob th {
    vertical-align: middle !important;
}

#check_all:checked+i {
    display: none;
}

#check_all:checked+i+i {
    display: block !important;
}

#check_all_mobile:checked+i {
    display: none;
}

#check_all_mobile:checked+i+i {
    display: block !important;
}

#check_all_dos:checked+i {
    display: none;
}

#check_all_dos:checked+i+i {
    display: block !important;
}

#check_all_samo:checked+i {
    display: none;
}

#check_all_samo:checked+i+i {
    display: block !important;
}

.cart-info tbody tr:hover {
    cursor: pointer !important;
    background: #f9f3c6 !important;
}

.check_dos:checked+i {
    display: none;
}

.check_dos:checked+i+i {
    display: block !important;
}

.check_samo:checked+i {
    display: none;
}

.check_samo:checked+i+i {
    display: block !important;
}

.check_dos:checked+i {
    display: none;
}

.check_dos:checked+i+i {
    display: block !important;
}

.text-green {
    color: #00ff3a !important;
}

.bl_dost {
    top: 2px;
}

.bl_dost i {
    font-size: 20px;
}

.search_name {
    width: 300px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.cart_buttons {
    background: #5693b2;
    color: #fff;
    width: 20px;
    vertical-align: middle;
    line-height: 10px;
    height: 20px;
}

table#search_result tbody tr td {
    height: 35px;
}

.search_input {
    display: block;
    width: 50px;
    float: right;
    height: 21px;
}

.input_cart {
    width: 50px;
    height: 20px;
}


.instagram_link:hover {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
    border-radius: 10px;
    padding: .25rem .5rem !important;
    cursor: pointer;
}

.g-recaptcha>div {
    position: relative;
    margin: 0 auto;
    width: 100% !important;
    padding: 0px !important;
}

.border-spacing {
    border-spacing: 0.4em 1.6em;
}

.tbody_mobile {
    -webkit-box-shadow: 0px -10px 15px 20px rgba(145, 145, 145, 1);
    -moz-box-shadow: 0px -10px 15px 20px rgba(145, 145, 145, 1);
    box-shadow: 0px -10px 15px 20px rgba(145, 145, 145, 1);
}